@charset "utf-8";
/* CSS Document */

h1{
	position: absolute;
	right: 5px;
	top: 5px;
	color: #FCCB8F;
}

#header_sub {
    background: url(../images/img_lesson.jpg) no-repeat;
}

.info_box {
    width: 623px;
	_width: 645px;
	height: 100px;
	border-left: 1px solid #F9951E;
	border-right: 1px solid #F9951E;
	background: #FFF;
	padding: 0 0 0 20px;
	overflow: auto;
}

.info_box_in {
    height: 100px;
	width: 603px;
	overflow: auto;
}

.dl_01 {
    width: 603px;
	padding-bottom: 20px;
}

.dl_01 dt {
    font-weight: bold;
	color: #F9951E;
	background: url(../images/circle_orange.jpg) left center no-repeat;
	padding-left: 20px;
} 

.info_box2 {
    padding-bottom: 40px;
}

.box_01 {
    width: 645px;
	height: 40px;
}

.table_01 {
    width: 605px;
	margin: 10px 20px 40px 20px;
	font-size: 1em;
}
.table_01 td {
    vertical-align: top;
	padding: 2px 0;
}
.table_01 th {
    font-weight: normal;
	vertical-align: top;
	width: 50px;
	text-align: left;
}
.table_01 .td_01 {
    width: 150px;
}

.box_02 {
    width: 605px;
	margin: 10px 20px 40px 20px;
}
.box_02 .left {
    width: 440px;
	float: left;
}
.box_02 .right {
    width: 150px;
	float: right;
}

.dl_02 {
    width: 440px;
	padding-bottom: 1em;
}

.dl_02 dt {
    font-weight: bold;
	color: #F9951E;
	background: url(../images/circle_orange2.jpg) left center no-repeat;
	padding-left: 20px;
}

.table_02 {
    width: 440px;
	font-size: 1em;
	margin-bottom: 20px;
}
.table_02 td {
    vertical-align: top;
	padding: 2px 0;
}
.table_02 th {
    font-weight: normal;
	vertical-align: top;
	width: 50px;
	text-align: left;
}

.box_03 {
    border-top: 1px solid #F9951E;
	width: 605px;
	_width: 645px;
	padding: 20px 20px 0 20px;
}

.ul_01 {
    width: 605px;
}
.ul_01 li {
    margin-bottom: 2em;
}
.ul_01 .li_01 {
    text-indent: -1em;
	padding-left: 1em;
}
.ul_01 .li_02 {
    padding-left: 1em;
}

.dl_03 {
    width: 605px;
	padding: 2em 0;
}
.dl_03 dt {
    font-weight: bold;
	color: #F9951E;
	background: url(../images/circle_orange2.jpg) left center no-repeat;
	padding-left: 20px;
}
.dl_03 dd {
    font-weight: bold;
}    

.pr_text {
	font-size: 1.15em;
	font-weight: bold;
	color: #F00;
}